Subject: Re: pkg/22395: Libtool needs shared version of libXss (or does it?)
To: Nate Hill <>
From: Martin Husemann <>
List: tech-pkg
Date: 08/08/2003 11:07:07
On Fri, Aug 08, 2003 at 03:13:46AM -0500, Nate Hill wrote:
> If this is not a libtool problem, what is it? 

It's a xsrc configuration problem.

> More importantly, how do I build a shared library linked against libXss.a?

You don't, currently. It would not work. (Or only work with big luck on some

Once the xsrc problem is fixed (as Nick suggested in the posting he referenced
or otherwise), it will automagical work.